## org.gnu.gtk.event
Interface ExposeListener

public interface ExposeListener

This is the listener interface for receiving expose events for a Widget.

See Also:
  `ExposeEvent`

Method Summary
`boolean` `exposeEvent(ExposeEvent event)` This method is called whenever a expose event occurs.

Method Detail

### exposeEvent

    public boolean exposeEvent(ExposeEvent event)

  This method is called whenever a expose event occurs.